namespace :debshots do
  desc 'Create an administrative local user'

  task :create_admin, %i[email password] => :environment do |t, args|
    Rails.logger = Logger.new($stdout)
    Rails.logger.level = Logger::INFO
    # Rails.logger.level = Logger::DEBUG

    admin = User.create(email: args.email, password: args.password, provider: 'local')
    admin.save!
  end
end
